First time here? Check out the FAQ!
x

Is Outlook tools compatible with Outlook 2016?

0 votes
asked by about OutlookTools
edited by

Is Outlook tools сompatible with Outlook 2016?

2 Answers

0 votes
answered by
edited by

Version 3 will be. It is going through some testing still, but I'm aiming for a January release.

0 votes
answered by (309k points)
edited by

According to the system requirements posted on the developer's website, the application requires the following to work properly:

Outlook 2007, Outlook 2010, Outlook 2013, Outlook 2016 or Office 365.
Windows Vista, Windows 7, Windows 8 or Windows 10
(including all Windows Server equivalent versions).
Microsoft .NET Framework 4.5 (detected during installation).

As you can see, OutlookTools should work with Outlook 2016.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...